<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000002866</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2007/3/24</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°71 du 24 mars 2007</TITRE>
<NUM>0071</NUM>
<DATE_PUBLI>2007-03-24</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000464348" titretxt="Liste des citoyens ayant présenté les candidats à l'élection du Président de la République (1)"/>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000649789" titretxt="Décret n° 2007-398 du 23 mars 2007 modifiant le décret n° 62-261 du 10 mars 1962 relatif aux mesures prises pour l'accueil et le reclassement professionnel et social des bénéficiaires de la loi n° 61-1439 du 26 décembre 1961"/>
<LIEN_TXT idtxt="JORFTEXT000000647090" titretxt="Arrêté du 22 mars 2007 établissant la liste des missions en mer incombant à l'Etat dans les zones maritimes de la Manche-mer du Nord, de l'Atlantique, de la Méditerranée, des Antilles, de Guyane, du sud de l'océan Indien et dans les eaux bordant les Terres australes et antarctiques françaises"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000464147" titretxt="Arrêté du 14 mars 2007 relatif à la population totale des zones franches urbaines"/>
<LIEN_TXT idtxt="JORFTEXT000000273275" titretxt="Arrêté du 15 mars 2007 modifiant l'arrêté du 20 octobre 1995 pris pour l'application de l'article 28 du décret n° 95-654 du 9 mai 1995 fixant les dispositions communes applicables aux fonctionnaires actifs des services de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000464148" titretxt="Arrêté du 7 février 2007 portant agrément d'un organisme à caractère humanitaire et culturel au titre de l'article R. 212-3 du code de l'entrée et du séjour des étrangers et du droit d'asile (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273447" titretxt="Arrêté du 19 février 2007 fixant par pays les coefficients servant au calcul des majorations familiales servies à l'étranger pour enfant à charge"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273448" titretxt="Décret n° 2007-399 du 23 mars 2007 relatif aux centres d'accueil pour demandeurs d'asile, aux dispositions financières applicables aux établissements et services sociaux et médico-sociaux, et modifiant le code de l'action sociale et des familles (partie réglementaire)"/>
<LIEN_TXT idtxt="JORFTEXT000000822633" titretxt="Arrêté du 14 mars 2007 fixant le nombre d'emplois de catégorie B offerts au titre de l'année 2007 pour l'accès des sous-officiers à des emplois civils"/>
<LIEN_TXT idtxt="JORFTEXT000000464149" titretxt="Arrêté du 7 février 2007 modifiant l'arrêté du 9 novembre 2004 définissant les critères de classification, l'emballage et l'étiquetage des préparations dangereuses et transposant la directive 2006/8/CE de la Commission du 23 janvier 2006 modifiant, aux fins de leur adaptation au progrès technique, les annexes II, III et V de la directive 1999/45/CE du Parlement européen et du Conseil concernant le rapprochement des dispositions législatives, réglementaires et administratives des Etats membres relatives à la classification, à l'emballage et à l'étiquetage des préparations dangereuses (rectificatif)"/>
<TM niv="5">
<TITRE_TM>Emploi, travail et insertion professionnelle des jeunes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647091" titretxt="Arrêté du 16 mars 2007 portant création de sections d'inspection du travail dans le cadre du plan de modernisation et de développement de l'inspection du travail"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000649794" titretxt="Décret n° 2007-400 du 22 mars 2007 fixant le statut particulier des personnels de catégorie A  des services déconcentrés de la direction générale des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000000649795" titretxt="Décret n° 2007-401 du 22 mars 2007 relatif aux emplois de direction au sein des services de la direction générale des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000000649796" titretxt="Décret n° 2007-402 du 22 mars 2007 modifiant le décret n° 48-1108 du 10 juillet 1948 portant classement hiérarchique des grades et emplois des personnels civils et militaires de l'Etat relevant du régime général des retraites"/>
<LIEN_TXT idtxt="JORFTEXT000000463986" titretxt="Arrêté du 14 mars 2007 autorisant l'ouverture de concours sur titres et travaux pour le recrutement de quatre professeurs de 2e catégorie à l'Ecole nationale supérieure des techniques industrielles et des mines de Douai"/>
<LIEN_TXT idtxt="JORFTEXT000000464155" titretxt="Arrêté du 15 mars 2007 modifiant l'arrêté du 28 juillet 2006 portant organisation de la direction des personnels et de l'adaptation de l'environnement professionnel"/>
<LIEN_TXT idtxt="JORFTEXT000000822634" titretxt="Arrêté du 15 mars 2007 portant délégation de signature pour la direction des fonds d'épargne"/>
<LIEN_TXT idtxt="JORFTEXT000000273281" titretxt="Arrêté du 22 mars 2007 modifiant l'arrêté du 4 octobre 1977 fixant l'échelonnement indiciaire applicable à certains emplois de l'administration centrale, des services déconcentrés, des services à l'étranger, des services industriels et commerciaux et établissements publics du ministère de l'économie et des finances et à certains emplois comptables relevant de la tutelle du ministre de l'économie et des finances"/>
<LIEN_TXT idtxt="JORFTEXT000000822635" titretxt="Arrêté du 23 mars 2007 approuvant la prise de participation de DCN SA au capital de Thales Naval SA"/>
<TM niv="5">
<TITRE_TM>Budget et réforme de l'État</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273441" titretxt="Arrêté du 22 mars 2007 portant application des articles 8 et 11 du décret n° 2007-401 du 22 mars 2007 relatif aux emplois de direction au sein des services de la direction générale des douanes et droits indirects"/>
</TM>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273442" titretxt="Décret n° 2007-403 du 22 mars 2007 instituant une Commission nationale de concertation sur les risques miniers"/>
<LIEN_TXT idtxt="JORFTEXT000000647097" titretxt="Arrêté du 23 février 2007 acceptant la renonciation à une concession de mines de fer"/>
<LIEN_TXT idtxt="JORFTEXT000000822636" titretxt="Arrêté du 7 mars 2007 autorisant le transfert de l'autorisation d'exploiter une installation de production d'électricité de la SAS EIDEN à la SAS IPER-EOL Baronville-Destry"/>
<LIEN_TXT idtxt="JORFTEXT000000647248" titretxt="Arrêté du 8 mars 2007 modifiant l'arrêté du 11 décembre 2006 désignant le laboratoire EMC Lab pour effectuer les essais mentionnés à l'article R. 20-20 du code des postes et des communications électroniques"/>
<LIEN_TXT idtxt="JORFTEXT000000822637" titretxt="Arrêté du 8 mars 2007 homologuant la décision n° 2006-0639 de l'Autorité de régulation des communications électroniques et des postes en date du 30 novembre 2006 précisant les conditions de mise à disposition des listes d'abonnés et d'utilisateurs à des fins d'édition d'annuaires universels ou de fourniture de services universels de renseignements"/>
<LIEN_TXT idtxt="JORFTEXT000000273443" titretxt="Arrêté du 15 mars 2007 autorisant la SARL Eoliennes de Clamanges et de Villeseneux à exploiter une installation de production d'électricité"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273444" titretxt="Arrêté du 13 mars 2007 fixant le programme de l'enseignement des sciences physiques et chimiques, le programme de l'enseignement de biologie et physiopathologie humaines, le programme de l'enseignement des sciences et techniques sanitaires et sociales pour la classe terminale et relatif aux activités interdisciplinaires pour le cycle terminal de la série « sciences et technologies de la santé et du social (ST2S) »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273445" titretxt="Décret n° 2007-404 du 22 mars 2007 pris pour l'application de l'ordonnance n° 2006-346 du 23 mars 2006 relative aux sûretés et modifiant le décret n° 55-1350 du 14 octobre 1955"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des transports, de l'équipement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647249" titretxt="Décret n° 2007-405 du 22 mars 2007 relatif à la commercialisation d'un deux-roues ou quadricycle à moteur destiné à participer à une course ou épreuve sportive et modifiant le code de la route"/>
<LIEN_TXT idtxt="JORFTEXT000000464156" titretxt="Arrêté du 12 mars 2007 autorisant les ports autonomes de Paris, Le Havre et Rouen à augmenter leur participation dans le capital de la société Paris-Terminal SA"/>
<LIEN_TXT idtxt="JORFTEXT000000273446" titretxt="Arrêté du 13 mars 2007 portant dissolution du groupement des entreprises de travaux publics et de bâtiment pour la défense et abrogeant l'arrêté du 20 juin 1970 modifié"/>
<LIEN_TXT idtxt="JORFTEXT000000464157" titretxt="Arrêté du 13 mars 2007 portant restriction d'exploitation  de l'aérodrome de Persan-Beaumont (Val-d'Oise)"/>
<LIEN_TXT idtxt="JORFTEXT000000822638" titretxt="Arrêté du 13 mars 2007 relatif à l'interdiction d'exploitation pour des motifs de sécurité de certains transporteurs aériens extracommunautaires"/>
<LIEN_TXT idtxt="JORFTEXT000000464158" titretxt="Arrêté du 16 mars 2007 portant création d'une commission d'appel d'offres spécifique"/>
<LIEN_TXT idtxt="JORFTEXT000000647250" titretxt="Arrêté du 16 mars 2007 fixant au titre de l'année 2007 le nombre de postes à pourvoir à l'examen professionnel d'attaché d'administration de l'équipement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647251" titretxt="Décret n° 2007-406 du 23 mars 2007 relatif aux assurances maladie et maternité du personnel titulaire de la Banque de France"/>
<LIEN_TXT idtxt="JORFTEXT000000822639" titretxt="Arrêté du 26 février 2007 fixant la composition du dossier prévu aux articles R. 2142-3 et R. 6122-32 du code de la santé publique à produire à l'appui d'une demande d'autorisation ou de renouvellement d'autorisation pour pratiquer des activités d'assistance médicale à la procréation"/>
<LIEN_TXT idtxt="JORFTEXT000000647104" titretxt="Arrêté du 26 février 2007 fixant la composition du dossier prévu à l'article R. 2131-7 du code de la santé publique à produire à l'appui d'une demande d'autorisation ou de renouvellement d'autorisation pour pratiquer des analyses de cytogénétique et de biologie pratiquées en vue d'établir un diagnostic prénatal in utero"/>
<LIEN_TXT idtxt="JORFTEXT000000464159" titretxt="Arrêté du 5 mars 2007 relatif au bilan annuel des activités de lutte contre les infections nosocomiales dans les établissements de santé"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461270" titretxt="Liste des immeubles protégés au titre de la législation sur les monuments historiques au cours de l'année 2006"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000464163" titretxt="Décret du 22 mars 2007 portant nomination (chambres régionales des comptes) - Mme Allard (Marie-Odile)"/>
<LIEN_TXT idtxt="JORFTEXT000000273603" titretxt="Arrêté du 23 mars 2007 relatif à la composition du cabinet du Premier ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000464164" titretxt="Décret du 23 mars 2007 portant cessation de fonctions de la secrétaire générale de la préfecture des Ardennes - Mme Desbazeille (Marie-Hélène)"/>
<LIEN_TXT idtxt="JORFTEXT000000822796" titretxt="Décret du 23 mars 2007 portant nomination du sous-préfet de Montbrison - M. Le Menn (Bernard)"/>
<LIEN_TXT idtxt="JORFTEXT000000273604" titretxt="Décret du 23 mars 2007 portant nomination du sous-préfet de La Tour-du-Pin (1re catégorie) - M. Avazeri (Christian)"/>
<LIEN_TXT idtxt="JORFTEXT000000464165" titretxt="Décret du 23 mars 2007 portant nomination du secrétaire général de la préfecture des Alpes-de-Haute-Provence - M. Daudin-Clavaud (Xavier)"/>
<LIEN_TXT idtxt="JORFTEXT000000647105" titretxt="Arrêté du 15 mars 2007 portant réintégration (police nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000000464166" titretxt="Arrêté du 23 mars 2007 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000273449" titretxt="Arrêté du 23 mars 2007 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000464167" titretxt="Arrêté du 23 mars 2007 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000647106" titretxt="Arrêté du 23 mars 2007 portant cessation de fonctions et nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000647107" titretxt="Arrêté du 23 mars 2007 portant cessation de fonctions et nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273450" titretxt="Arrêté du 7 mars 2007 portant maintien dans son emploi d'une officière recrutée au titre de l'article 29 du statut général des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000000273451" titretxt="Arrêté du 9 mars 2007  portant nomination au conseil d'administration de l'Ecole polytechnique"/>
<LIEN_TXT idtxt="JORFTEXT000000647108" titretxt="Arrêté du 12 mars 2007 portant maintien dans son emploi d'un officier recruté au titre de l'article 29 du statut général des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000000647264" titretxt="Liste complémentaire de classement des candidats aux emplois réservés de 1re catégorie (année 2006)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647265" titretxt="Décret du 23 mars 2007 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès de la République du Honduras - M. Dominati (Laurent)"/>
<LIEN_TXT idtxt="JORFTEXT000000822797" titretxt="Décret du 23 mars 2007 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès des îles Salomon, en résidence à Port Moresby - M. Boursin (Patrick)"/>
<LIEN_TXT idtxt="JORFTEXT000000647266" titretxt="Décret du 23 mars 2007 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès de la Principauté d'Andorre - M. Chouraqui (Gilles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461277" titretxt="Décret du 22 mars 2007 portant titularisation (inspection générale des affaires sociales)"/>
<TM niv="5">
<TITRE_TM>Emploi, travail et insertion professionnelle des jeunes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000275849" titretxt="Décret du 22 mars 2007 portant titularisation (inspection générale des affaires sociales)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822644" titretxt="Arrêté du 19 décembre 2006 portant inscription à un tableau d'avancement (Caisse des dépôts et consignations) (rectificatif)"/>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647263" titretxt="Arrêté du 26 janvier 2007 portant attribution du diplôme d'ingénieur de Télécom INT"/>
<LIEN_TXT idtxt="JORFTEXT000000275850" titretxt="Arrêté du 7 février 2007 portant attribution du titre d'ingénieur ENIC, diplômé de l'université Lille-I et de l'Institut national des télécommunications"/>
<LIEN_TXT idtxt="JORFTEXT000000647428" titretxt="Arrêté du 15 mars 2007 portant nomination d'élèves titulaires de l'Ecole nationale supérieure des mines de Paris à la suite du concours d'admission de l'année 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000822798" titretxt="Arrêté du 16 mars 2007 portant admission en qualité d'élèves de l'institut supérieur des techniques de l'Ecole nationale supérieure des mines de Paris"/>
</TM>
<TM niv="5">
<TITRE_TM>Commerce extérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822799" titretxt="Arrêté du 9 février 2007 portant affectation (services à l'étranger)"/>
<LIEN_TXT idtxt="JORFTEXT000000275851" titretxt="Arrêté du 28 février 2007 portant admission à la retraite (services à l'étranger)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822800" titretxt="Décret du 22 mars 2007 portant approbation de l'élection à l'Académie nationale de médecine - M. Buisson (Yves)"/>
<LIEN_TXT idtxt="JORFTEXT000000647429" titretxt="Décret du 22 mars 2007 portant nomination (enseignements supérieurs) - M. Besse (Patrick)"/>
<LIEN_TXT idtxt="JORFTEXT000000461278" titretxt="Décret du 22 mars 2007 portant nomination d'un directeur d'études à l'Ecole des hautes études en sciences sociales - M. Delissen (Alain)"/>
<LIEN_TXT idtxt="JORFTEXT000000647430" titretxt="Décret du 22 mars 2007 portant nomination (enseignements supérieurs) - M. Besenval (Patrick)"/>
<LIEN_TXT idtxt="JORFTEXT000000822801" titretxt="Arrêté du 7 mars 2007 portant nomination au conseil scientifique de l'Institut national d'histoire de l'art"/>
<LIEN_TXT idtxt="JORFTEXT000000461279" titretxt="Arrêté du 12 mars 2007 portant nomination au Bureau des longitudes"/>
<LIEN_TXT idtxt="JORFTEXT000000275852" titretxt="Arrêté du 13 mars 2007 portant admission à la retraite (inspection générale des bibliothèques)"/>
<LIEN_TXT idtxt="JORFTEXT000000647431" titretxt="Arrêté du 22 mars 2007 portant désignation aux fonctions de directeur par intérim du Centre international d'études pédagogiques"/>
<TM niv="5">
<TITRE_TM>Enseignement supérieur et recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461280" titretxt="Arrêté du 8 mars 2007 portant nomination au conseil d'administration de l'Institut national de la santé et de la recherche médicale"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000275853" titretxt="Arrêté du 13 mars 2007 portant réintégration et affectation (tribunaux administratifs et cours administratives d'appel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des transports, de l'équipement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647269" titretxt="Décret du 22 mars 2007 portant radiation (ponts et chaussées) - M. Bleitrach (Michel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461452" titretxt="Décret du 22 mars 2007 portant nomination du président du conseil d'administration de l'Institut national de prévention et d'éducation pour la santé - M. Garros (Bertrand)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647270" titretxt="Arrêté du 1er février 2007 relatif à la liste des experts agricoles et fonciers et des experts forestiers"/>
<LIEN_TXT idtxt="JORFTEXT000000273285" titretxt="Arrêté du 7 mars 2007 portant nomination au conseil d'administration du centre technique de la conservation des produits agricoles"/>
<LIEN_TXT idtxt="JORFTEXT000000461453" titretxt="Arrêté du 12 mars 2007 portant titularisation et affectation (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000647271" titretxt="Arrêté du 12 mars 2007 portant titularisation et affectation (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000273286" titretxt="Arrêté du 12 mars 2007 portant titularisation et affectation (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000647272" titretxt="Arrêté du 12 mars 2007 portant admission à la retraite (inspection du travail)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647273" titretxt="Arrêté du 14 mars 2007 portant nomination et affectation d'élèves des instituts régionaux d'administration"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822802" titretxt="Arrêté du 14 septembre 2006 portant inscription à un tableau d'avancement (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000273287" titretxt="Arrêté du 24 octobre 2006 portant promotion (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000461285" titretxt="Arrêté du 24 octobre 2006 portant promotion (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000461454" titretxt="Arrêté du 24 octobre 2006 portant promotion (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000647441" titretxt="Arrêté du 24 octobre 2006 portant promotion (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000461286" titretxt="Arrêté du 24 octobre 2006 portant promotion (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000647442" titretxt="Arrêté du 24 octobre 2006 portant promotion (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000647443" titretxt="Arrêté du 24 octobre 2006 portant promotion (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000822803" titretxt="Arrêté du 14 novembre 2006 portant promotion (attachés des services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000647616" titretxt="Arrêté du 2 mars 2007 portant promotion (inspecteurs et conseillers de 1re classe de la création, des enseignements artistiques et de l'action culturelle)"/>
<LIEN_TXT idtxt="JORFTEXT000000647617" titretxt="Arrêté du 6 mars 2007 portant promotion (inspecteurs et conseillers de 1re classe de la création, des enseignements artistiques et de l'action culturelle)"/>
<LIEN_TXT idtxt="JORFTEXT000000822804" titretxt="Arrêté du 6 mars 2007 portant promotion (inspecteurs et conseillers de 1re classe de la création, des enseignements artistiques et de l'action culturelle)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie et du développement durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461287" titretxt="Arrêté du 15 mars 2007 portant cessation de fonctions et nomination au cabinet de la ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des petites et moyennes entreprises, du commerce, de l'artisanat et des professions libérales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647618" titretxt="Arrêté du 23 mars 2007 portant nomination au conseil d'orientation de France Investissement"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822949" titretxt="Arrêté du 13 mars 2007 portant extension d'un avenant à la convention collective nationale des entreprises de prévention et de sécurité (n° 1351)"/>
<LIEN_TXT idtxt="JORFTEXT000000822950" titretxt="Arrêté du 13 mars 2007 portant extension d'un accord conclu dans le cadre de la convention collective nationale de la bijouterie, joaillerie, orfèvrerie et activités qui s'y rattachent (n° 567)"/>
<LIEN_TXT idtxt="JORFTEXT000000273288" titretxt="Arrêté du 13 mars 2007 portant extension d'un accord conclu dans le cadre de la convention collective nationale des entreprises à succursales du commerce de détail de la chaussure (n° 468)"/>
<LIEN_TXT idtxt="JORFTEXT000000647619" titretxt="Arrêté du 13 mars 2007 portant extension d'avenants à la convention collective nationale de l'industrie textile (n° 18)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273289" titretxt="Arrêté du 6 février 2007 portant extension d'un accord « salaires » (Bourgogne et Franche-Comté) conclu dans le cadre de la convention collective nationale de travail du 23 mars 1999 applicable aux salariés non cadres des entreprises du paysage (n° 7018)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647449" titretxt="Décision n° 2007-19 D du 22 mars 2007"/>
<LIEN_TXT idtxt="JORFTEXT000000647450" titretxt="Décision du 22 mars 2007  portant sur une réclamation de M. Nekkaz"/>
<LIEN_TXT idtxt="JORFTEXT000000647451" titretxt="Décision du 22 mars 2007  portant sur des réclamations de M. Cloitre et autres"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil économique et social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822953" titretxt="Arrêté du 29 novembre 2006 portant inscription à des tableaux d'avancement"/>
<LIEN_TXT idtxt="JORFTEXT000000822951" titretxt="Arrêté du 29 novembre 2006 portant inscription à des tableaux d'avancement"/>
<LIEN_TXT idtxt="JORFTEXT000000273290" titretxt="Arrêté du 29 novembre 2006 portant inscription à des tableaux d'avancement"/>
<LIEN_TXT idtxt="JORFTEXT000000647452" titretxt="Arrêté du 29 novembre 2006 portant inscription sur des listes d'aptitude"/>
<LIEN_TXT idtxt="JORFTEXT000000275862" titretxt="Arrêté du 29 novembre 2006 portant inscription sur des listes d'aptitude"/>
<LIEN_TXT idtxt="JORFTEXT000000822954" titretxt="Arrêté du 8 janvier 2007 portant promotion"/>
<LIEN_TXT idtxt="JORFTEXT000000461288" titretxt="Arrêté du 8 janvier 2007 portant promotion"/>
<LIEN_TXT idtxt="JORFTEXT000000275863" titretxt="Arrêté du 8 janvier 2007 portant promotion"/>
<LIEN_TXT idtxt="JORFTEXT000000647453" titretxt="Arrêté du 8 janvier 2007 portant nomination et titularisation"/>
<LIEN_TXT idtxt="JORFTEXT000000461461" titretxt="Arrêté du 10 janvier 2007 portant promotion"/>
<LIEN_TXT idtxt="JORFTEXT000000647454" titretxt="Arrêté du 10 janvier 2007 portant nomination et titularisation"/>
<LIEN_TXT idtxt="JORFTEXT000000647455" titretxt="Arrêté du 2 février 2007 portant inscription à un tableau d'avancement"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des communications électroniques et des postes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461462" titretxt="Décision n° 2006-0639 du 30 novembre 2006 précisant les conditions de mise à disposition des listes d'abonnés et d'utilisateurs à des fins d'édition d'annuaires universels ou de fourniture de services universels de renseignements"/>
</TM>
<TM niv="2">
<TITRE_TM>Haute Autorité de santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273282" titretxt="Décision n° 2007.02.009/SG du 28 février 2007 portant modification de la composition de la commission de certification des établissements de santé"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi de la cohésion sociale et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647456" titretxt="Avis portant attribution d'une licence d'agence de mannequins"/>
<LIEN_TXT idtxt="JORFTEXT000000461463" titretxt="Avis relatif au renouvellement d'agrément d'une agence de mannequins pour l'engagement des enfants mannequins"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647628" titretxt="Avis relatif au jeu n° 302 Cote &amp; Match"/>
<LIEN_TXT idtxt="JORFTEXT000000822955" titretxt="Avis relatif au Loto Foot 7 n° 32"/>
<LIEN_TXT idtxt="JORFTEXT000000461464" titretxt="Avis relatif au Loto Foot 15 n° 20"/>
<LIEN_TXT idtxt="JORFTEXT000000273283" titretxt="Avis relatif au Loto Foot 7 n° 33"/>
<LIEN_TXT idtxt="JORFTEXT000000822956" titretxt="Avis relatif au Loto Foot 15 n° 21"/>
<LIEN_TXT idtxt="JORFTEXT000000461623" titretxt="Avis relatif au Loto Foot 7 n° 34"/>
<LIEN_TXT idtxt="JORFTEXT000000647629" titretxt="Avis relatif au Loto Foot 7 n° 35"/>
<LIEN_TXT idtxt="JORFTEXT000000461624" titretxt="Avis relatif au Loto Foot 15 n° 22"/>
<LIEN_TXT idtxt="JORFTEXT000000461625" titretxt="Avis relatif au Loto Foot 15 n° 22 du samedi 31 mars 2007"/>
<LIEN_TXT idtxt="JORFTEXT000000647630" titretxt="Résultats des tirages du Keno du jeudi 21 mars 2007"/>
<LIEN_TXT idtxt="JORFTEXT000000461626" titretxt="Résultats de l'événement n° 302 Cote &amp; Match du jeudi 22 mars 2007"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrieindustrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000647631" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000461465" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000461466" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000461467" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000647632" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273454" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000822958" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000822957" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273284" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000461468" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000647804" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000647635" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000647802" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000647803" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000461469" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000461470" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273455" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273456" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273457" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273458" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273459" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273460" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273461" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273462" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000273291" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000461629" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000822961" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000647636" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000461630" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000822959" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000822960" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000647637" titretxt="Avis relatif à l'instruction de projets de normes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461631" titretxt="Avis aux fabricants, distributeurs et utilisateurs de produits phytopharmaceutiques contenant les substances azinphos méthyl et vinclozoline"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie et du développement durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273292" titretxt="Avis aux producteurs, importateurs et distributeurs de substances actives et de produits biocides et autres responsables de la mise sur le marché de produits biocides"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
